.message-body {
	display:none;
}
.head-line {
	font-size: 80%;
	font-family: tahoma;
	background-color: #E0E0E0;
	color: #808080;
}
.horizontal-line {
	border-bottom: 1px solid Silver;
	text-align: center;
	font-size: xx-small;
	font-family: arial;
}
.toplinks {
	margin-bottom:5px;
	margin-right:5px; 
	width: 650px;
	padding:3px;
	border:1px solid Silver;
}
.head-head {
	text-align: left;
	font: 70% Arial;
	background-color: Silver;
	border: 1px solid Silver;
}
.head-text {
	text-align: center;
	font: 80% verdana;
	padding: 2px 2px 2px 2px;
	border: 1px solid Silver;
}
a:link, a:active {
	text-decoration : underline;
        color : #0092FA;
}
a:visited {
        text-decoration : underline;
        color : #9200fA;
}
a:hover {
        text-decoration : underline;
        color : #ff0000;
}
a.best-link:link, a.best-link:active, a.best-link:visited, a.best-link:hover{
	text-decoration: underline;
	color: #000000;
}
.picture {
	border-color: Silver Silver Silver Silver;
}
.main-text {
	text-align: left;
	font: 80% verdana;
	padding: 2px 50px 2px 50px;
}
.pic-text {
	text-align: left;
	font: 80% verdana;
	padding: 5px 0px 5px 5px;
}
.pages {
	text-align: center;
	font: 100% verdana;
}
.bottom-line {
	border-top: 1px solid Silver;
	text-align: center;
	font-size: xx-small;
	font-family: arial;
}
.sign {
	text-align: right;\
	color: #808080;
	font: 75% Arial;
}
pre {
	font-family: Arial;
}
.submit-td {
	text-align: center;
	padding: 20px 20px 20px 20px;
	width: 800px;
	border: 1px solid Silver;
}
.submit-head-text {
	text-align: center;
	font: 120% Verdana;
}
.submit-text {
	text-align: left;
	padding: 20px 2px 2px 2px;
	font: 120% Verdana;
}
.submit-comment-text {
	text-align: left;
	padding: 2px 2px 2px 22px;
	color: Gray;
	font: 80% Verdana;
}
.submit-res-text {
	text-align: left;
	padding: 2px 2px 2px 2px;
	color: Red;
	font: 80% Verdana;
}